//play-btn
@mixin play-btn($filename: '../img/icons/video', $background-size: 100px, $extension: png, $retina-filename: null, $retina-suffix: '@2x', $asset-pipeline: $asset-pipeline){
	&:after{
		content: '';
		display: block;
		width: $background-size;
		height: $background-size;
		//margin-left: $background-size * -0.5;
		//margin-top: $background-size * -0.5;
		background-repeat: no-repeat;
		@include trans;
		transform: scale(1);
		//retina
		@include retina-image($filename, $background-size, $extension);
		//sm
		@include sm{
			width: 50px;
			height: 50px;
			//margin-left: -25px;
			//margin-top: -25px;
			background-size: 50px 50px;
		}
	}
}
@mixin play-btn-posa($filename: '../img/icons/video', $background-size: 100px, $extension: png, $retina-filename: null, $retina-suffix: '@2x', $asset-pipeline: $asset-pipeline){
	&:after{
		content: '';
		display: block;
		width: $background-size;
		height: $background-size;
		margin-left: $background-size * -0.5;
		margin-top: $background-size * -0.5;
		background-repeat: no-repeat;
		@include trans;
		transform: scale(1);
		//retina
		@include retina-image($filename, $background-size, $extension);
		//sm
		@include sm('max'){
			width: 50px;
			height: 50px;
			margin-left: -25px;
			margin-top: -25px;
			background-size: 50px 50px;
		}
	}
}
@mixin play-btn-small($filename: '../img/icons/video', $background-size: 50px, $extension: png, $retina-filename: null, $retina-suffix: '@2x', $asset-pipeline: $asset-pipeline){
	&:after{
		content: '';
		display: block;
		width: $background-size;
		height: $background-size;
		margin-left: $background-size * -0.5;
		margin-top: $background-size * -0.5;
		background-repeat: no-repeat;
		@include trans;
		transform: scale(1);
		//retina
		@include retina-image($filename, $background-size, $extension);
	}
}